h1 {
	color:#0473a2;
	background-image:url('../images/sites/pictos/picto-piscine-h1.png');
}

h2 {
	color:#0CF;
	font-size:20px;
	background-image:url('../images/sites/pictos/picto-piscine-h2.png');
}

/* //////////////////////////////////// toolbar //////////////////////////////////// */

#navbar{
	background-image: -webkit-linear-gradient(right top, #069 0%, #0a4d6f 100%);
	background-image:    -moz-linear-gradient(right top, #069 0%, #0a4d6f 100%);
	background-image:     -ms-linear-gradient(right top, #069 0%, #0a4d6f 100%);
	background-image:      -o-linear-gradient(right top, #069 0%, #0a4d6f 100%);
	background-image:         linear-gradient(right top, #069 0%, #0a4d6f 100%);
	background-color:#999;
	box-shadow: 0px 1px 7px #163556;
	opacity:0.8;
} 
#navbar a {
	color:#FFF;
}

#navbar a:hover {
	background-color:#0473a2;
}

/* //////////////////////////////////// HEADER //////////////////////////////////// */

#typologos {
	color:#FFF; 
	text-shadow: #036 1px 1px, #036 -1px 1px, #036 -1px -1px, #036 1px -1px;
}

/* //////////////////////////////////// navigation //////////////////////////////////// */

#menu {
	background-image: -webkit-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:    -moz-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:     -ms-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:      -o-linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-image:         linear-gradient( top, #069 0%, #0a4d6f 100%);
	background-color:#069;
	box-shadow: 0px 0px 2px #163556;

}
#menu a {
	color: #FFF;
}
#menu a:hover {
	color: #6ac8e0;
	background-color:#005588;
}
#menu .current a{
	color: #6ac8e0;
	text-align:center;
}


@media screen and (max-width: 620px) {
	#menu .current a{
	text-align:center;
}
	#menu a:hover {
	text-align:center;	
}
}

/* //////////////////////////////////// module actu //////////////////////////////////// */


.actu-portail {
	height: 360px;	
}
	
	

@media screen and (max-width: 855px) {
	
.actu-portail {
	height: 500px;	
}
}
	
	
	@media screen and (max-width: 650px) {
	
.actu-portail {
	height: 800px;	
}
}
	
	
/* //////////////////////////////////// module actu actu //////////////////////////////////// */


.actu-actu {
	height: 1712px;
	width:100%;	
}
	
	

@media screen and (max-width: 855px) {
	
.actu-actu {
	height: 1640px;	
}
}
	
	
	@media screen and (max-width: 650px) {
	
.actu-actu {
	height: 2800px;	
}

.actu-actu {
	width: 100%;	
}
	
}
	
	

/* //////////////////////////////////// module presse //////////////////////////////////// */

.presse-date {
	width:50%;
    float:left;
	z-index:50; 
	margin-top:20px; 
	margin-left:-3px; 
	position: absolute; 	
}

.presse-date-texte {
	background-color:#FFF;
	color:#195688;
	font-weight:bolder; 
	padding:10px;
	box-shadow: 0px 0px 8px 3px rgba(164, 164, 164, 0.3);
	-moz-box-shadow: 0px 0px 8px 3px rgba(164, 164, 164, 0.3);
	-webkit-box-shadow: 0px 0px 8px 3px rgba(164, 164, 164, 0.3);
}